.note-placeholder.editor {
    @apply w-full;
    @apply p-4;
    @apply bg-brand-white;
    @apply rounded shadow;
    @apply cursor-pointer;
    @apply flex flex-col;
    height: 180px;

    &:hover {
        @apply shadow-md;
    }

    .note-header {
        @apply flex items-end;

        .title-section {
            @apply w-2/3;

            .title {
                @apply text-2xl font-display;
                @apply text-brand-green;
            }
        }

        .date-section {
            @apply w-1/3;
            @apply flex justify-end;

            .date {
                @apply text-sm font-display;
                @apply text-brand-black;
            }
        }
    }

    .body {
        @apply flex-grow;

        p {
            @apply text-sm text-brand-black font-sans;
        }
    }

    .footer {
        @apply flex justify-end;

        .notebook-title {
            @apply text-sm font-display text-brand-black;
        }
    }

    &.small {
        .note-header {
            .title-section {

                .title {
                    @apply text-lg;
                }
            }

            .date-section {

                .date {
                    @apply text-xs;
                }
            }
        }

        .body {

            p {
                @apply text-xs;
            }
        }

        .footer {

            .notebook-title {
                @apply text-xs;
            }
        }
    }
}

.note-placeholder.editor>div {
    @apply my-2;
}

@screen md {
    .note-placeholder.editor {
        height: 250px;

        &.small {
            height: 180px;
        }
    }
}

@screen lg {
    .note-placeholder.editor {
        height: 200px;
    }
}